
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Beacons", "Beacons\2022\Beacons.vcxproj", "{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BluetoothManager", "BluetoothManager\2022\BluetoothManager.vcxproj", "{933EAD1A-4021-47AA-8857-E79034794541}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Console", "Console\2022\Console.vcxproj", "{6504DEC7-C743-42A8-AC38-08E47055AA7D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GattClient", "GattClient\2022\GattClient.vcxproj", "{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "GattServer", "GattServer\2022\GattServer.vcxproj", "{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OppClient", "OppClient\2022\OppClient.vcxproj", "{B6AEC847-4B37-4602-926B-72F4257BA973}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OppServer", "OppServer\2022\OppServer.vcxproj", "{FEC98FCF-5C2F-472F-89E6-7C434F675628}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RfCommClient", "RfCommClient\2022\RfCommClient.vcxproj", "{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RfCommServer", "RfCommServer\2022\RfCommServer.vcxproj", "{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "FtpClient", "FtpClient\2022\FtpClient.vcxproj", "{A1C78E80-B74D-4BAB-A550-BB1190B54026}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WiiRemote", "WiiRemote\2022\WiiRemote.vcxproj", "{83C35330-BE89-4E3B-9D7B-5B027F4DA095}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BleSniffer", "BleSniffer\2022\BleSniffer.vcxproj", "{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AudioSwitcher", "AudioSwitcher\2022\AudioSwitcher.vcxproj", "{60680DCB-8EC8-491C-9FDD-CC14438BA500}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AudioVolume", "AudioVolume\2022\AudioVolume.vcxproj", "{B4CB60F5-D577-4724-989A-D3A216CFF33F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AudioReceiver", "AudioReceiver\2022\AudioReceiver.vcxproj", "{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|ARM = Debug|ARM
		Debug|ARM64 = Debug|ARM64
		Debug|ARM64EC = Debug|ARM64EC
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|ARM = Release|ARM
		Release|ARM64 = Release|ARM64
		Release|ARM64EC = Release|ARM64EC
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|ARM.ActiveCfg = Debug|ARM
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|ARM.Build.0 = Debug|ARM
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|ARM64.Build.0 = Debug|ARM64
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|Win32.ActiveCfg = Debug|Win32
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|Win32.Build.0 = Debug|Win32
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|x64.ActiveCfg = Debug|x64
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Debug|x64.Build.0 = Debug|x64
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|ARM.ActiveCfg = Release|ARM
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|ARM.Build.0 = Release|ARM
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|ARM64.ActiveCfg = Release|ARM64
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|ARM64.Build.0 = Release|ARM64
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|Win32.ActiveCfg = Release|Win32
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|Win32.Build.0 = Release|Win32
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|x64.ActiveCfg = Release|x64
		{FF256AE3-66FD-48D1-B6D1-965EA704CB3C}.Release|x64.Build.0 = Release|x64
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|ARM.ActiveCfg = Debug|ARM
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|ARM.Build.0 = Debug|ARM
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|ARM64.Build.0 = Debug|ARM64
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|Win32.ActiveCfg = Debug|Win32
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|Win32.Build.0 = Debug|Win32
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|x64.ActiveCfg = Debug|x64
		{933EAD1A-4021-47AA-8857-E79034794541}.Debug|x64.Build.0 = Debug|x64
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|ARM.ActiveCfg = Release|ARM
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|ARM.Build.0 = Release|ARM
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|ARM64.ActiveCfg = Release|ARM64
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|ARM64.Build.0 = Release|ARM64
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|Win32.ActiveCfg = Release|Win32
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|Win32.Build.0 = Release|Win32
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|x64.ActiveCfg = Release|x64
		{933EAD1A-4021-47AA-8857-E79034794541}.Release|x64.Build.0 = Release|x64
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|ARM.ActiveCfg = Debug|ARM
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|ARM.Build.0 = Debug|ARM
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|ARM64.Build.0 = Debug|ARM64
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|Win32.ActiveCfg = Debug|Win32
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|Win32.Build.0 = Debug|Win32
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|x64.ActiveCfg = Debug|x64
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Debug|x64.Build.0 = Debug|x64
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|ARM.ActiveCfg = Release|ARM
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|ARM.Build.0 = Release|ARM
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|ARM64.ActiveCfg = Release|ARM64
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|ARM64.Build.0 = Release|ARM64
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|Win32.ActiveCfg = Release|Win32
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|Win32.Build.0 = Release|Win32
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|x64.ActiveCfg = Release|x64
		{6504DEC7-C743-42A8-AC38-08E47055AA7D}.Release|x64.Build.0 = Release|x64
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|ARM.ActiveCfg = Debug|ARM
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|ARM.Build.0 = Debug|ARM
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|ARM64.Build.0 = Debug|ARM64
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|Win32.ActiveCfg = Debug|Win32
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|Win32.Build.0 = Debug|Win32
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|x64.ActiveCfg = Debug|x64
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Debug|x64.Build.0 = Debug|x64
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|ARM.ActiveCfg = Release|ARM
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|ARM.Build.0 = Release|ARM
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|ARM64.ActiveCfg = Release|ARM64
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|ARM64.Build.0 = Release|ARM64
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|Win32.ActiveCfg = Release|Win32
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|Win32.Build.0 = Release|Win32
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|x64.ActiveCfg = Release|x64
		{B7F975F1-C053-41FB-BD2C-85AAB4F9B924}.Release|x64.Build.0 = Release|x64
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|ARM.ActiveCfg = Debug|ARM
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|ARM.Build.0 = Debug|ARM
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|ARM64.Build.0 = Debug|ARM64
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|Win32.ActiveCfg = Debug|Win32
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|Win32.Build.0 = Debug|Win32
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|x64.ActiveCfg = Debug|x64
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Debug|x64.Build.0 = Debug|x64
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|ARM.ActiveCfg = Release|ARM
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|ARM.Build.0 = Release|ARM
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|ARM64.ActiveCfg = Release|ARM64
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|ARM64.Build.0 = Release|ARM64
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|Win32.ActiveCfg = Release|Win32
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|Win32.Build.0 = Release|Win32
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|x64.ActiveCfg = Release|x64
		{2EA5FA50-EAE0-43E6-994B-D378F4F081A7}.Release|x64.Build.0 = Release|x64
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|ARM.ActiveCfg = Debug|ARM
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|ARM.Build.0 = Debug|ARM
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|ARM64.Build.0 = Debug|ARM64
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|Win32.ActiveCfg = Debug|Win32
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|Win32.Build.0 = Debug|Win32
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|x64.ActiveCfg = Debug|x64
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Debug|x64.Build.0 = Debug|x64
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|ARM.ActiveCfg = Release|ARM
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|ARM.Build.0 = Release|ARM
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|ARM64.ActiveCfg = Release|ARM64
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|ARM64.Build.0 = Release|ARM64
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|Win32.ActiveCfg = Release|Win32
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|Win32.Build.0 = Release|Win32
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|x64.ActiveCfg = Release|x64
		{B6AEC847-4B37-4602-926B-72F4257BA973}.Release|x64.Build.0 = Release|x64
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|ARM.ActiveCfg = Debug|ARM
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|ARM.Build.0 = Debug|ARM
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|ARM64.Build.0 = Debug|ARM64
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|Win32.ActiveCfg = Debug|Win32
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|Win32.Build.0 = Debug|Win32
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|x64.ActiveCfg = Debug|x64
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Debug|x64.Build.0 = Debug|x64
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|ARM.ActiveCfg = Release|ARM
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|ARM.Build.0 = Release|ARM
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|ARM64.ActiveCfg = Release|ARM64
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|ARM64.Build.0 = Release|ARM64
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|Win32.ActiveCfg = Release|Win32
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|Win32.Build.0 = Release|Win32
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|x64.ActiveCfg = Release|x64
		{FEC98FCF-5C2F-472F-89E6-7C434F675628}.Release|x64.Build.0 = Release|x64
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|ARM.ActiveCfg = Debug|ARM
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|ARM.Build.0 = Debug|ARM
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|ARM64.Build.0 = Debug|ARM64
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|Win32.ActiveCfg = Debug|Win32
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|Win32.Build.0 = Debug|Win32
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|x64.ActiveCfg = Debug|x64
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Debug|x64.Build.0 = Debug|x64
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|ARM.ActiveCfg = Release|ARM
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|ARM.Build.0 = Release|ARM
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|ARM64.ActiveCfg = Release|ARM64
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|ARM64.Build.0 = Release|ARM64
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|Win32.ActiveCfg = Release|Win32
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|Win32.Build.0 = Release|Win32
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|x64.ActiveCfg = Release|x64
		{D0A2B05B-DAD7-421F-B4FE-3989FE2347CD}.Release|x64.Build.0 = Release|x64
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|ARM.ActiveCfg = Debug|ARM
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|ARM.Build.0 = Debug|ARM
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|ARM64.Build.0 = Debug|ARM64
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|Win32.ActiveCfg = Debug|Win32
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|Win32.Build.0 = Debug|Win32
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|x64.ActiveCfg = Debug|x64
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Debug|x64.Build.0 = Debug|x64
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|ARM.ActiveCfg = Release|ARM
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|ARM.Build.0 = Release|ARM
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|ARM64.ActiveCfg = Release|ARM64
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|ARM64.Build.0 = Release|ARM64
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|Win32.ActiveCfg = Release|Win32
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|Win32.Build.0 = Release|Win32
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|x64.ActiveCfg = Release|x64
		{EE6DD5D9-C620-4FD3-8A92-0DBEDC36153A}.Release|x64.Build.0 = Release|x64
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|ARM.ActiveCfg = Debug|ARM
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|ARM.Build.0 = Debug|ARM
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|ARM64.Build.0 = Debug|ARM64
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|Win32.ActiveCfg = Debug|Win32
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|Win32.Build.0 = Debug|Win32
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|x64.ActiveCfg = Debug|x64
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Debug|x64.Build.0 = Debug|x64
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|ARM.ActiveCfg = Release|ARM
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|ARM.Build.0 = Release|ARM
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|ARM64.ActiveCfg = Release|ARM64
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|ARM64.Build.0 = Release|ARM64
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|Win32.ActiveCfg = Release|Win32
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|Win32.Build.0 = Release|Win32
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|x64.ActiveCfg = Release|x64
		{A1C78E80-B74D-4BAB-A550-BB1190B54026}.Release|x64.Build.0 = Release|x64
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|ARM.ActiveCfg = Debug|ARM
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|ARM.Build.0 = Debug|ARM
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|ARM64.Build.0 = Debug|ARM64
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|Win32.ActiveCfg = Debug|Win32
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|Win32.Build.0 = Debug|Win32
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|x64.ActiveCfg = Debug|x64
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Debug|x64.Build.0 = Debug|x64
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|ARM.ActiveCfg = Release|ARM
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|ARM.Build.0 = Release|ARM
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|ARM64.ActiveCfg = Release|ARM64
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|ARM64.Build.0 = Release|ARM64
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|Win32.ActiveCfg = Release|Win32
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|Win32.Build.0 = Release|Win32
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|x64.ActiveCfg = Release|x64
		{83C35330-BE89-4E3B-9D7B-5B027F4DA095}.Release|x64.Build.0 = Release|x64
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|ARM.ActiveCfg = Debug|ARM
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|ARM.Build.0 = Debug|ARM
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|ARM64.Build.0 = Debug|ARM64
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|Win32.ActiveCfg = Debug|Win32
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|Win32.Build.0 = Debug|Win32
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|x64.ActiveCfg = Debug|x64
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Debug|x64.Build.0 = Debug|x64
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|ARM.ActiveCfg = Release|ARM
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|ARM.Build.0 = Release|ARM
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|ARM64.ActiveCfg = Release|ARM64
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|ARM64.Build.0 = Release|ARM64
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|Win32.ActiveCfg = Release|Win32
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|Win32.Build.0 = Release|Win32
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|x64.ActiveCfg = Release|x64
		{FEA4B6D9-4D2D-4533-8847-0AA52705F31D}.Release|x64.Build.0 = Release|x64
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|ARM.ActiveCfg = Debug|ARM
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|ARM.Build.0 = Debug|ARM
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|ARM64.Build.0 = Debug|ARM64
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|Win32.ActiveCfg = Debug|Win32
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|Win32.Build.0 = Debug|Win32
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|x64.ActiveCfg = Debug|x64
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Debug|x64.Build.0 = Debug|x64
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|ARM.ActiveCfg = Release|ARM
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|ARM.Build.0 = Release|ARM
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|ARM64.ActiveCfg = Release|ARM64
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|ARM64.Build.0 = Release|ARM64
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|Win32.ActiveCfg = Release|Win32
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|Win32.Build.0 = Release|Win32
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|x64.ActiveCfg = Release|x64
		{60680DCB-8EC8-491C-9FDD-CC14438BA500}.Release|x64.Build.0 = Release|x64
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|ARM.ActiveCfg = Debug|ARM
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|ARM.Build.0 = Debug|ARM
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|ARM64.Build.0 = Debug|ARM64
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|Win32.ActiveCfg = Debug|Win32
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|Win32.Build.0 = Debug|Win32
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|x64.ActiveCfg = Debug|x64
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Debug|x64.Build.0 = Debug|x64
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|ARM.ActiveCfg = Release|ARM
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|ARM.Build.0 = Release|ARM
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|ARM64.ActiveCfg = Release|ARM64
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|ARM64.Build.0 = Release|ARM64
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|Win32.ActiveCfg = Release|Win32
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|Win32.Build.0 = Release|Win32
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|x64.ActiveCfg = Release|x64
		{B4CB60F5-D577-4724-989A-D3A216CFF33F}.Release|x64.Build.0 = Release|x64
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|ARM.ActiveCfg = Debug|ARM
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|ARM.Build.0 = Debug|ARM
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|ARM64.ActiveCfg = Debug|ARM64
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|ARM64.Build.0 = Debug|ARM64
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|ARM64EC.ActiveCfg = Debug|ARM64EC
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|ARM64EC.Build.0 = Debug|ARM64EC
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|Win32.ActiveCfg = Debug|Win32
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|Win32.Build.0 = Debug|Win32
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|x64.ActiveCfg = Debug|x64
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Debug|x64.Build.0 = Debug|x64
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|ARM.ActiveCfg = Release|ARM
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|ARM.Build.0 = Release|ARM
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|ARM64.ActiveCfg = Release|ARM64
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|ARM64.Build.0 = Release|ARM64
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|ARM64EC.ActiveCfg = Release|ARM64EC
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|ARM64EC.Build.0 = Release|ARM64EC
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|Win32.ActiveCfg = Release|Win32
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|Win32.Build.0 = Release|Win32
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|x64.ActiveCfg = Release|x64
		{BF9331BA-CE6C-47E2-A252-004BA61FB3A5}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E423ADA-B375-441D-9978-3413F107426B}
	EndGlobalSection
EndGlobal
